header .media_icon:hover {
	color: #a7c460 !important;
}
header .info_btn:hover {
	color: #9fbf3a !important;
}
.header_top_flags:hover {
	border: 0px solid #a7c460;
}
/* Media Queries for Desktop
---------------------------------------------------------------*/
@media (min-width: 1438px) {
header {
	width: 100%;
	height: 70px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000000!important;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	background-color: rgba(0,0,0,0.2);
	box-shadow: 0px 2px 2px rgba(0,0,0,0.0);
}
header.smaller {
	background-color: rgba(255,255,255,1);
	box-shadow: 0px 2px 5px rgba(140, 140, 140, 0.1);
}
header .logo_back {
	float: right;
	width: 400px;
	position: fixed;
	right:0;
	top:0;
}
header .logo {
	float: right;
	position: fixed;
	z-index: 10000000!important;
	width: 170px;
	padding-top: 15px;
	right:10px
}
header .media_container {
	float: left;
	width: auto;
	padding-top: 15px;
	left: 10px;
	position:relative;
}
header .media_icon {
	float: left;
	width: 30px;
	height: 30px;
	padding: 0;	
	-webkit-border-radius:  50%;
    -moz-border-radius:  50%;
    border-radius: 50%;
    border: 0px solid #fff;
    color: #fff !important;
    background-color: rgb(57, 57, 68, 0);
}
header.smaller .media_icon {
    border: 0px solid #393944;
    color: #393944 !important;
    background-color: rgb(57, 57, 68, 0);
}
header .media_icon i {
	margin-left: 7px;
	margin-top: 4px;
	font-size: 22px;
}
header .info_container {
	float: left;
	width: auto;
	padding-top: 16px;
	position:relative;
	margin-left: 30px;
}
header .info_btn {
	float: left;
	width: auto;
	font-size: 16px;
	font-weight: 400;
	text-align: left;
	margin-top: 3px;
	text-decoration: none;
	display: block;
	direction: rtl;
	padding: 5px 13px 3px 13px;	
	-webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    border: 0px solid #fff;
    color: #fff !important;
    background-color: rgb(57, 57, 68, 0.7);
}
header.smaller .info_btn {
    border: 0px solid #393944;
    color: #fff !important;
    background-color: rgb(57, 57, 68, 1);
}
header .info_btn i {
	float: left;
	width: auto;
	font-size: 16px;
	margin-left:0;
	margin-right:7px
}
.header_top_flags {
	float: left;
	width: auto;
	margin-top: 19px;
	display: block;
	position:relative;
	z-index:100000;
	margin-left:15px;
}
header #nav {
    text-align: right;
    direction: rtl;
    display: inline-block;
    float: right !important;
    position: relative;
    right: 330px;
}
header .slimmenu li a {
	padding-top: 24px;
	padding-bottom: 24px;
	padding-left: 15px;
	padding-right: 15px;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	float: right;
	width: auto !important;
	margin: 0;
	font-size: 18px;
	direction: rtl;
}
header ul.slimmenu li > ul {
	position: absolute;
	right: 0;
	top: 71px;
	z-index: 999;
	width: 100%;
}
header ul.slimmenu li ul li {
	width: 200px;
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f4f4f4;
	text-align: center;
	font-size: 17px;
	padding: 0px;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.header .collapse-button {
	margin-top: 14px;
}
}
/* Media Queries for Laptop
-------------------------------------------------------------- */
@media all and (max-width: 1439px) and (min-width: 769px) {
header {
	width: 100%;
	height: 70px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000000!important;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	background-color: rgba(0,0,0,0.2);
	box-shadow: 0px 2px 2px rgba(0,0,0,0.0);
}
header.smaller {
	background-color: rgba(255,255,255,1);
	box-shadow: 0px 2px 5px rgba(140, 140, 140, 0.1);
}
header .logo_back {
	float: right;
	width: 320px;
	position: fixed;
	right:0;
	top:0;
}
header .logo {
	float: right;
	position: fixed;
	z-index: 10000000!important;
	width: 130px;
	padding-top: 15px;
	right:10px
}
header .media_container {
	float: left;
	width: auto;
	padding-top: 15px;
	left: 10px;
	position:relative;
}
header .media_icon {
	float: left;
	width: 30px;
	height: 30px;
	padding: 0;	
	-webkit-border-radius:  50%;
    -moz-border-radius:  50%;
    border-radius: 50%;
    border: 0px solid #fff;
    color: #fff !important;
    background-color: rgb(57, 57, 68, 0);
}
header.smaller .media_icon {
    border: 0px solid #393944;
    color: #393944 !important;
    background-color: rgb(57, 57, 68, 0);
}
header .media_icon i {
	margin-left: 7px;
	margin-top: 4px;
	font-size: 22px;
}
header .info_container {
	float: left;
	width: auto;
	padding-top: 16px;
	position:relative;
	margin-left: 30px;
}
header .info_btn {
	float: left;
	width: auto;
	font-size: 16px;
	font-weight: 400;
	text-align: left;
	margin-top: 3px;
	text-decoration: none;
	display: block;
	direction: rtl;
	padding: 5px 13px 3px 13px;	
	-webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    border: 0px solid #fff;
    color: #fff !important;
    background-color: rgb(57, 57, 68, 0.7);
}
header.smaller .info_btn {
    border: 0px solid #393944;
    color: #fff !important;
    background-color: rgb(57, 57, 68, 1);
}
header .info_btn i {
	float: left;
	width: auto;
	font-size: 16px;
	margin-left:0;
	margin-right:7px
}
.header_top_flags {
	float: left;
	width: auto;
	margin-top: 19px;
	display: block;
	position:relative;
	z-index:100000;
	margin-left:15px;
}
header #nav {
    text-align: right;
    direction: rtl;
    display: inline-block;
    float: right !important;
    position: relative;
    right: 220px;
}
header .slimmenu li a {
	padding-top: 24px;
	padding-bottom: 24px;
	padding-left: 15px;
	padding-right: 15px;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	float: right;
	width: auto !important;
	margin: 0;
	font-size: 18px;
	direction: rtl;
}
header ul.slimmenu li > ul {
	position: absolute;
	right: 0;
	top: 71px;
	z-index: 999;
	width: 100%;
}
header ul.slimmenu li ul li {
	width: 200px;
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f4f4f4;
	text-align: center;
	font-size: 17px;
	padding: 0px;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.header .collapse-button {
	margin-top: 14px;
}
}
/* Media Queries for Ipad
-------------------------------------------------------------- */
@media (max-width: 768px) and (min-width: 659px) {
header {
	width: 100%;
	height: 50px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000000!important;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	background-color: rgba(255,255,255,1);
	box-shadow: 0px 2px 2px rgba(0,0,0,0.0);
}
header.smaller {
	background-color: rgba(255,255,255,1);
	box-shadow: 0px 2px 5px rgba(140, 140, 140, 0.1);
}
header .logo_back {
	float: left;
	width: 300px;
	position: fixed;
	left:0;
	top:0;
	-webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
header .logo {
	float: left;
	position: fixed;
	z-index: 10000000!important;
	width: 130px;
	padding-top: 15px;
	left:10px
}
header .media_container {
	float: right;
	width: auto;
	padding-top: 7px;
	right: 10px;
	position:relative;
}
header .media_icon {
	float: left;
	width: 30px;
	height: 30px;
	padding: 0;	
	-webkit-border-radius:  50%;
    -moz-border-radius:  50%;
    border-radius: 50%;
    color: #393944 !important;
    background-color: rgb(57, 57, 68, 0);
}
header.smaller .media_icon {
    color: #393944 !important;
    background-color: rgb(57, 57, 68, 0);
}
header .media_icon i {
	margin-left: 7px;
	margin-top: 4px;
	font-size: 22px;
}
header .info_container {
	float: right;
	width: auto;
	padding-top: 8px;
	position:relative;
	margin-right: 65px;
	z-index:10000;
}
header .info_btn {
	float: left;
	width: auto;
	font-size: 16px;
	font-weight: 400;
	text-align: left;
	margin-top: 3px;
	text-decoration: none;
	display: block;
	direction: rtl;
	padding: 5px 0px 3px 0px;	
	-webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    color: #393944 !important;
    background-color: rgb(57, 57, 68, 0.0);
}
header.smaller .info_btn {
    color: #393944 !important;
    background-color: rgb(57, 57, 68, 0);
}
header .info_btn i {
	float: left;
	width: auto;
	font-size: 16px;
	margin-left:0;
	margin-right:7px
}
.header_top_flags {
	float: left;
	width: auto;
	margin-top: 19px;
	display: block;
	position:relative;
	z-index:100000;
	margin-left:15px;
}
header #nav {
	display: inline-block;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	float: right;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
	position: absolute;
	right: 0;
}
header .slimmenu li a {
	padding-top: 13px;
	padding-bottom: 13px;
}
header ul.slimmenu li ul li {
	background-color: rgba(68,54,47,0.9);
	width: 100%!important;
	background-repeat: repeat-x;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-align: center;
	font-size: 15px;
	padding: 0px;
	top: 30px;
}
header .collapse-button {
	margin-top: 25px;
}
}
/* Media Queries for Tablet
-------------------------------------------------------------- */
@media all and (max-width: 658px) and (min-width: 558px) {
header {
	width: 100%;
	height: 50px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000000!important;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	background-color: rgba(255,255,255,1);
	box-shadow: 0px 2px 2px rgba(0,0,0,0.0);
}
header.smaller {
	background-color: rgba(255,255,255,1);
	box-shadow: 0px 2px 5px rgba(140, 140, 140, 0.1);
}
header .logo_back {
	float: left;
	width: 300px;
	position: fixed;
	left:0;
	top:0;
	-webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
header .logo {
	float: left;
	position: fixed;
	z-index: 10000000!important;
	width: 130px;
	padding-top: 15px;
	left:10px
}
header .media_container {
	float: right;
	width: auto;
	padding-top: 7px;
	right: 10px;
	position:relative;
}
header .media_icon {
	float: left;
	width: 30px;
	height: 30px;
	padding: 0;	
	-webkit-border-radius:  50%;
    -moz-border-radius:  50%;
    border-radius: 50%;
    color: #393944 !important;
    background-color: rgb(57, 57, 68, 0);
}
header.smaller .media_icon {
    color: #393944 !important;
    background-color: rgb(57, 57, 68, 0);
}
header .media_icon i {
	margin-left: 7px;
	margin-top: 4px;
	font-size: 22px;
}
header .info_container {
	float: right;
	width: auto;
	padding-top: 8px;
	position:relative;
	margin-right: 65px;
	z-index:10000;
}
header .info_btn {
	float: left;
	width: auto;
	font-size: 16px;
	font-weight: 400;
	text-align: left;
	margin-top: 3px;
	text-decoration: none;
	display: block;
	direction: rtl;
	padding: 5px 0px 3px 0px;	
	-webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    color: #393944 !important;
    background-color: rgb(57, 57, 68, 0.0);
}
header.smaller .info_btn {
    color: #393944 !important;
    background-color: rgb(57, 57, 68, 0);
}
header .info_btn i {
	float: left;
	width: auto;
	font-size: 16px;
	margin-left:0;
	margin-right:7px
}
.header_top_flags {
	float: left;
	width: auto;
	margin-top: 19px;
	display: block;
	position:relative;
	z-index:100000;
	margin-left:15px;
}
header #nav {
	display: inline-block;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	float: right;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
	position: absolute;
	right: 0;
}
header .slimmenu li a {
	padding-top: 13px;
	padding-bottom: 13px;
}
header ul.slimmenu li ul li {
	background-color: rgba(68,54,47,0.9);
	width: 100%!important;
	background-repeat: repeat-x;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-align: center;
	font-size: 15px;
	padding: 0px;
	top: 30px;
}
header .collapse-button {
	margin-top: 25px;
}
}
/* Media Queries for Phone
-------------------------------------------------------------- */
@media all and (max-width:559px) and (min-width:319px) {
header {
	width: 100%;
	height: 50px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000000!important;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	background-color: rgba(255,255,255,1);
	box-shadow: 0px 2px 2px rgba(0,0,0,0.0);
}
header.smaller {
	background-color: rgba(255,255,255,1);
	box-shadow: 0px 2px 5px rgba(140, 140, 140, 0.1);
}
header .logo_back {
	float: left;
	width: 0px;
	position: fixed;
	left:0;
	top:0;
	-webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
header .logo {
	float: left;
	position: fixed;
	z-index: 10000000!important;
	width: 115px;
	padding-top: 2px;
	left:10px
}
header .media_container {
	float: right;
	width: auto;
	padding-top: 7px;
	right: 10px;
	position:relative;
}
header .media_icon {
	float: left;
	width: 30px;
	height: 30px;
	padding: 0;	
	-webkit-border-radius:  50%;
    -moz-border-radius:  50%;
    border-radius: 50%;
    color: #393944 !important;
    background-color: rgb(57, 57, 68, 0);
}
header.smaller .media_icon {
    color: #393944 !important;
    background-color: rgb(57, 57, 68, 0);
}
header .media_icon i {
	margin-left: 7px;
	margin-top: 4px;
	font-size: 22px;
}
header .info_container {
	float: right;
	width: auto;
	padding-top: 8px;
	position:relative;
	margin-right: 60px;
	z-index:10000;
}
header .info_btn {
	float: left;
	width: auto;
	font-size: 0px;
	font-weight: 400;
	text-align: left;
	margin-top: 0px;
	text-decoration: none;
	display: block;
	direction: rtl;
	padding: 5px 0px 3px 0px;	
	-webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    color: #393944 !important;
    background-color: rgb(57, 57, 68, 0.0);
}
header.smaller .info_btn {
    color: #393944 !important;
    background-color: rgb(57, 57, 68, 0);
}
header .info_btn i {
	float: left;
	width: auto;
	font-size: 21px;
	margin-left: 3px;
	margin-right:3px
}
.header_top_flags {
	float: left;
	width: auto;
	margin-top: 19px;
	display: block;
	position:relative;
	z-index:100000;
	margin-left:15px;
}
header #nav {
	display: inline-block;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	float: right;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
	position: absolute;
	right: 0;
}
header .slimmenu li a {
	padding-top: 13px;
	padding-bottom: 13px;
}
header ul.slimmenu li ul li {
	background-color: rgba(68,54,47,0.9);
	width: 100%!important;
	background-repeat: repeat-x;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-align: center;
	font-size: 15px;
	padding: 0px;
	top: 30px;
}
header .collapse-button {
	margin-top: 25px;
}
}
/* Media Queries for Phone Portrait
-------------------------------------------------------------- */
@media all and (max-width:320px) {
header {
	width: 100%;
	height: 50px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000000!important;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	background-color: rgba(255,255,255,1);
	box-shadow: 0px 2px 2px rgba(0,0,0,0.0);
}
header.smaller {
	background-color: rgba(255,255,255,1);
	box-shadow: 0px 2px 5px rgba(140, 140, 140, 0.1);
}
header .logo_back {
	float: left;
	width: 0px;
	position: fixed;
	left:0;
	top:0;
	-webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
header .logo {
	float: left;
	position: fixed;
	z-index: 10000000!important;
	width: 115px;
	padding-top: 2px;
	left:10px
}
header .media_container {
	float: right;
	width: auto;
	padding-top: 7px;
	right: 10px;
	position:relative;
}
header .media_icon {
	float: left;
	width: 30px;
	height: 30px;
	padding: 0;	
	-webkit-border-radius:  50%;
    -moz-border-radius:  50%;
    border-radius: 50%;
    color: #393944 !important;
    background-color: rgb(57, 57, 68, 0);
}
header.smaller .media_icon {
    color: #393944 !important;
    background-color: rgb(57, 57, 68, 0);
}
header .media_icon i {
	margin-left: 7px;
	margin-top: 4px;
	font-size: 22px;
}
header .info_container {
	float: right;
	width: auto;
	padding-top: 8px;
	position:relative;
	margin-right: 60px;
	z-index:10000;
}
header .info_btn {
	float: left;
	width: auto;
	font-size: 0px;
	font-weight: 400;
	text-align: left;
	margin-top: 0px;
	text-decoration: none;
	display: block;
	direction: rtl;
	padding: 5px 0px 3px 0px;	
	-webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    color: #393944 !important;
    background-color: rgb(57, 57, 68, 0.0);
}
header.smaller .info_btn {
    color: #393944 !important;
    background-color: rgb(57, 57, 68, 0);
}
header .info_btn i {
	float: left;
	width: auto;
	font-size: 21px;
	margin-left: 3px;
	margin-right:3px
}
.header_top_flags {
	float: left;
	width: auto;
	margin-top: 19px;
	display: block;
	position:relative;
	z-index:100000;
	margin-left:15px;
}
header #nav {
	display: inline-block;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	float: right;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
	position: absolute;
	right: 0;
}
header .slimmenu li a {
	padding-top: 13px;
	padding-bottom: 13px;
}
header ul.slimmenu li ul li {
	background-color: rgba(68,54,47,0.9);
	width: 100%!important;
	background-repeat: repeat-x;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-align: center;
	font-size: 15px;
	padding: 0px;
	top: 30px;
}
header .collapse-button {
	margin-top: 25px;
}
}